Bug 48830 - /usr/X11R6/lib/X11/fonts/75dpi/helvBO12.pcf.gz is bad?
/usr/X11R6/lib/X11/fonts/75dpi/helvBO12.pcf.gz is bad?
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-11 21:01 EDT by Jonathan Kamens
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 11:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-07-11 21:01:24 EDT
When I run "umask 133;mkfontdir -e /usr/X11R6/lib/X11/fonts/encodings -e
/usr/X11R6/lib/X11/fonts/encodings/large /usr/X11R6/lib/X11/fonts/75dpi"
after installing XFree86-75dpi-fonts-4.1.0-0.8.6.i386.rpm, I see this
error:

mkfontdir: unable to process font
/usr/X11R6/lib/X11/fonts/75dpi/helvBO12.pcf.gz, skipping
Comment 1 Mike A. Harris 2001-07-11 21:33:48 EDT
Yes, known bug.  The XFree86 team says it is a bug in the pcf font encoder
and they're working on it.  It is a harmless message though other than that
particular font wont work.  I'll update this bug report when the problem
is fixed.
Comment 2 Mike A. Harris 2001-07-21 05:10:31 EDT
Problem temporarily worked around by disabling this corrupt font file.
Comment 3 Mike A. Harris 2001-07-24 20:35:00 EDT
Fixed internally in 4.1.0-0.9.5.  Will appear in future rawhide release.
Comment 4 David Lawrence 2006-04-10 11:31:30 EDT
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you

Note You need to log in before you can comment on or make changes to this bug.